MOJOMOJO_TEST(1)

NAME
mojomojo_test.pl - Catalyst Test

SYNOPSIS
mojomojo_test.pl [options] uri

 Options:
   --help    display this help and exits

 Examples:
   mojomojo_test.pl http://localhost/some_action
   mojomojo_test.pl /some_action

 See also:
   perldoc Catalyst::Manual
   perldoc Catalyst::Manual::Intro

DESCRIPTION
Run a Catalyst action from the command line.

AUTHORS
Catalyst Contributors, see Catalyst.pm

COPYRIGHT
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.